Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - libpeas-git

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: libpeas-git 1.14.0.r17.ga919b8c-1

Git Clone URL: https://aur-dev.archlinux.org/libpeas-git.git (read-only)
Package Base: libpeas-git
Description: A GObject-based plugins engine
Upstream URL: https://wiki.gnome.org/Projects/Libpeas
Licenses: GPL2
Conflicts: libpeas
Provides: libpeas=1.14.1
Submitter: None
Maintainer: yoseforb
Last Packager: yoseforb
Votes: 0
Popularity: 0.000000
First Submitted: 2011-07-05 20:22
Last Updated: 2015-06-09 09:05

Dependencies (12)

Required by (45)

Sources (1)

Latest Comments

Unia commented on 2012-03-20 16:45

Needs gtk-doc and gnome-common as makedeps and then it might need gio-sharp, but as that needed too much dependencies I didn't install it and didn't intall libpeas either. Just thought I'd give you a heads up! ;)